import http from "k6/http";
import { sleep } from "k6";

export const options = {
  vus: 100, // amount of users
  duration: "60s", // duration of the test
};

export default function () {
  http.get("http://localhost:8004/default/confirm-user?username=TheisGaedigk");
  http.get("http://localhost:8004/default/users");
  sleep(1);
}
